.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-763f9e78-3559-e1b2-7e81-30183ecb658c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-763f9e78-3559-e1b2-7e81-30183ecb658c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4ec613e-b9bf-ece5-e855-e761ce3d8ed8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4ec613e-b9bf-ece5-e855-e761ce3d8ed8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbe87d02-7a22-1641-1f80-650c90b3f35e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbe87d02-7a22-1641-1f80-650c90b3f35e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9735c6e-d44e-b402-d31c-0fbbcb23bc12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9735c6e-d44e-b402-d31c-0fbbcb23bc12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81b2c351-3d10-9ebb-bff6-9d0c3a076f90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81b2c351-3d10-9ebb-bff6-9d0c3a076f90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b515e29a-8d11-4ce7-c4f8-ba6a1a69b0dc {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b515e29a-8d11-4ce7-c4f8-ba6a1a69b0dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 30 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-5e8a2138-1e79-977d-3c14-715224fdbf02 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e8a2138-1e79-977d-3c14-715224fdbf02) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d26c02d0-18af-709f-72b8-38ad89bb9c60 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d26c02d0-18af-709f-72b8-38ad89bb9c60) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c63e0335-761f-bd20-0961-30512f89ff7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c63e0335-761f-bd20-0961-30512f89ff7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
